@charset "UTF-8";
/* -----------------------------------------------

 default

----------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

body {
	line-height: 1;
	font: 13px/1.231 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	*font-size: small;
	*font: x-small;
	-webkit-text-size-adjust: 100%;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000; 
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}



/* -----------------------------------------------

 layout

----------------------------------------------- */
body {
	color: #666;
	width: 100%;
	min-width: 1100px;
	background: #fff url(http://oilworks.jp/soc/img/bg_bordertop.jpg) repeat-x center top;
}

#mainContent {
	margin-bottom: 20px;
}

.content {
	width: 1035px;
	margin: 0 auto;
}

a:link, a:visited {
	color: #000;
	text-decoration: none;
}

a:hover, a:active {
	color: #1777bf;
	text-decoration: none;
}
	
.ml8 {
	margin-left: 8px;
}

.ml10 {
	margin-left: 11px;
}

.importantmessage {
	font-weight: bold;
}



/* -----------------------------------------------

 clearfix

----------------------------------------------- */
.cf:before, .cf:after {
    content: '';
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1; /* for IE6/7 */
}



/* -----------------------------------------------

 IE

----------------------------------------------- */
.ie {
	padding: 20px;
    color: #fff;
    line-height: 1.5;
    text-align: center;
	background: #333;
}


/* -----------------------------------------------

 header
 
----------------------------------------------- */
#header {
	width: 1035px;
	margin: 50px auto 0;
}

#header h1 {
	float: left;
}

#header ul {
	float: right;
	margin-top: 60px;
}

#header ul li {
	display: inline;
	line-height: 0;
	font-weight: bold;
}



/* -----------------------------------------------

 Utility-nav
 
----------------------------------------------- */
#utility-nav {
	width: 1035px;
	margin: 0 auto;
	padding: 50px 0 10px 0;
}

#category {
	float: left;
	width: 850px;
}

#utility-nav p {
	float: right;
	width: 185px;
	font-weight: bold;
	text-align: right;
}

#category a {
	margin-right: 25px;
	line-height: 1.7;
}

#categoryList-sub {
	margin-top: 8px;
	line-height: 1.0;
	font-size: 12px;
}

#categoryList-sub a:link, 
#categoryList-sub a:visited {
	color: #ccc;
}

#categoryList-sub a:hover, 
#categoryList-sub a:active {
	color: #1777bf;
	text-decoration: none;
}



/* -----------------------------------------------

 topic_path
 
----------------------------------------------- */
#topic_path {
	width: 1035px;
	margin: 0 auto 10px;
	padding-top: 10px;
	border-top: 1px solid #e5e5e5;
	font-size: 12px;
	color: #666;
}

#topic_path li {
	display: inline;
}



/* -----------------------------------------------

 itemlist（商品一覧）
 
----------------------------------------------- */
.item_list {
	width: 1035px;
	margin: 0 auto;
}

.item {
	float: left;
	width: 215px;
	margin-bottom: 30px;
	margin-right: 58px;
}

.item:nth-child(4n) {
	margin-right: 0 !important;
}

.item img {
	width: 215px;
	height: 215px;
	max-width: 215px;
	max-height: 215px;
}

.item_image {
	margin-bottom: 15px;
}

.item_name {
	font-size: 14px !important;
	font-weight: bold !important;
	margin-bottom: 15px;
}

.comment1 {
	margin-bottom: 6px;
	visibility: hidden;
}

.comment1,
.comment1 font,
.comment1 font b,
.comment1 font b .Apple-style-span,
.comment1 font b .Apple-style-span,
.comment1 p,
.comment1 p span,
.comment1 .Apple-style-span b font,
.Apple-style-span {
	color: #b7b7b7 !important;
	line-height: 1.4 !important;
	font: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 12px !important;
	font-weight: normal !important;
}

.item_stock {
	color: #000;
	font-size: 8px;
}

.item_price {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.pagerbox {
	text-align: center;
}

.pagerbox span {
	margin-right: 0.5em;
	font-weight: bold;
}

.txt-noItem {
	font-size: 16px;
	font-weight: bold;
	margin: 50px 0;
}



/* -----------------------------------------------

 itemdetail（商品詳細）
 
----------------------------------------------- */
.item_detail {
	width: 1035px;
}

.item-images {
	float: left;
	width: 497px;
}

.imgThumb {
	margin-bottom: 15px;
}

.imgThumb img {
	width: 497px;
	height: 497px;
	max-width: 497px;
	max-height: 497px;
}

.item_comment {
	float: right;
	width: 497px;
	margin-top: 20px;
	margin-left: 40px;
}

.item_comment h2 {
	color: #000 !important;
	font-size: 20px !important;
	font-weight: bold !important;
	margin-bottom: 10px;
}

.txtComment1 {
	margin-bottom: 20px;
}

.txtComment1,
.txtComment1 font,
.txtComment1 font b,
.txtComment1 font b .Apple-style-span,
.txtComment1 font b .Apple-style-span,
.txtComment1 p,
.txtComment1 p span,
.txtComment1 .Apple-style-span,
.txtComment1 .Apple-style-span b font {
	color: #b7b7b7 !important;
	line-height: 1.4 !important;
	font: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
	font-size: 15px !important;
	font-weight: normal !important;
}

.social-shareArea {
	margin-bottom: 20px;
}

.social-shareArea dt {
	float: left;
	margin-top: 9px;
	margin-right: 10px;
	color: #000;
}

.social-shareArea dd {
	float: left;
	margin-right: 8px;
}

#cartArea {
	width: 497px;
	margin-bottom: 20px;
	padding: 20px 0;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.item-product {
	float: left;
}

.item-product li {
	margin-bottom: 10px;
	color: #000;
}

.item-submit {
	float: right;
}

.txtComment2,
.txtComment2 font,
.txtComment2 font b,
.txtComment2 font b .Apple-style-span,
.txtComment2 font b .Apple-style-span,
.txtComment2 p,
.txtComment2 p span,
.txtComment2 .Apple-style-span,
.txtComment2 .Apple-style-span b font {
	color: #000 !important;
	line-height: 1.4 !important;
	font: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
	font-size: 13px !important;
}

.txtComment2 a:link, 
.txtComment2 a:visited {
	color: #ccc !important;
}

.txtComment2 a:hover, 
.txtComment2 a:active {
	color: #1777bf !important;
	text-decoration: none !important;
}

.txtComment2 p a:link, 
.txtComment2 p a:visited {
	color: #ccc !important;
}

.txtComment2 p a:hover, 
.txtComment2 p a:active {
	color: #1777bf !important;
	text-decoration: none !important;
}

#buyers_checked {
	margin-top: 40px;
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
}

#buyers_checked h3 {
	color: #666;
	font-size: 16px;
	margin-bottom: 20px;
}

.buyers_checked_item_list {
	width: 1035px;
	margin-bottom: 30px
}

.buyers_checked_item_list li {
	float: left;
	width: 295px;
	margin-right: 50px;
}

.buyers_checked_item_list dl {
	text-align: center;
}

.buyers_checked_item_list dt {
	margin-bottom: 15px;
}

.buyers_checked_name {
	font-size: 12px;
	font-weight: bold;
	padding: 0 20px;
	margin-bottom: 6px;
}

.buyers_checked_price {
	color: #000;
	font-size: 11px;
}



/* -----------------------------------------------

 viewcart（カートの中身）
 
----------------------------------------------- */
.checkcart-list {
	margin-bottom: 10px;
	padding: 25px;
	background: #eee;
}

.checkcart-list li {
	float: left;
}

.checkcart-list-name {
	width: 600px;
	color: #000;
	font-size: 17px !important;
	font-weight: bold !important;
	margin-right: 30px;

}

.checkcart-list-count {
	width: 65px;
	margin-right: 10px;
}

.checkcart-list-edit {
	margin-right: 10px;
}

.checkcart-list-delete {
	margin-top: 4px;
	margin-right: 100px;
}

.checkcart-list-subtotal {
	color: #000;
}

.order_total {
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: right;
	font-size: 17px !important;
	font-weight: bold !important;
}

.order_next {
	margin-bottom: 15px;
	text-align: right;
}

.order_return {
	margin-bottom: 50px;
	text-align: right;
}



/* -----------------------------------------------

 member-login（会員ログイン）
 
----------------------------------------------- */
.member-login {
	padding-bottom: 50px;
}

.loginpage-member {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
}

.member-login .importantmessage {
	margin-bottom: 20px;
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
}

.member-login h2 {
	margin-bottom: 10px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
}

.member-login p {
	line-height: 1.5;	
}

.loginpage-form {
	margin-top: 8px;
	line-height: 1.5;
}

.loginpage-form li {
	font-weight: bold;
}

.member-login .login_id {
	margin-bottom: 5px;
}

.loginpage-form .btn-login {
	margin: 10px 0 0;
}

.loginpage-regist .registerbutton {
	margin: 10px 0 0;
}



/* -----------------------------------------------

 stockout-page（在庫数オーバー）
 
----------------------------------------------- */
.stockout-page h2 {
	margin-bottom: 10px;
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
}

.stockout-page .txtA {
	margin-bottom: 20px;
	line-height: 1.5;
}

.stockout-page span {
	color: #000;
	font-weight: bold;
}



/* -----------------------------------------------

 checkout-page（レジ）
 
----------------------------------------------- */
.checkout-page {
	margin-bottom: 50px;
}

.checkout-page .wrapper {
	width: 983px;
	margin-bottom: 30px;
	padding: 20px;
	border: 6px solid #eee;
}

.checkout-page h2 {
	margin-bottom: 15px;
	color: #000;
	font-weight: bold;
	font-size: 20px;
}

.checkout-page h3 {
	margin-bottom: 30px;
	font-size: 18px;
}

.checkout-page table {
	width: 983px;
	line-height: 1.6;
}

.checkout-page th {
	width: 150px;
	padding-bottom: 20px;
	margin-right: 20px;
	color: #000;
	font-weight: bold;
	text-align: left;
	text-indent: 1em;
	vertical-align: middle;
}

.checkout-page td {
	width: 813px;
	padding-bottom: 20px;
}

.checkout-page .name,
.checkout-page .kkana,
.checkout-page .mail,
.checkout-page .mail_check,
.checkout-page .tel,
.checkout-page .postnum {
	width: 350px;
	height: 16px;
	border: 1px solid #ccc;
	padding: 2px;
}

.checkout-page .address,
.checkout-page .biko {
	width: 500px;
	border: 1px solid #ccc;
	padding: 2px;
}

.checkout-page .address {
	height: 40px;
}

.checkout-page .biko {
	height: 100px;
}

.checkout-page b {
	color: #e50012;
	padding: 0 5px;
	font-size: 13px;
}

.checkout-page .info-how tr {
	border-top: 1px solid #e5e5e5;
}

.checkout-page .info-how th,
.checkout-page .info-how td {
	padding-top: 20px;
}

.checkout-page .info-how tr:nth-child(1) {
	border-top: none;
}

.checkout-page .info-regist p {
	margin-bottom: 20px;
}

.checkout-page .info-regist input {
	width: 155px;
	height: 16px;
	border: 1px solid #ccc;
	padding: 2px;
}

.checkout-page .importantmessage,
.checkout-page .errormessage {
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}

.checkout-page .registerbutton1,
.checkout-page .registerbutton2 {
	text-align: center;
}

.checkout-page .registerbutton2 {
	margin-bottom: 15px;
}

.checkout-page .order_return {
	margin-bottom: 50px;
	text-align: center;
}

.checkout-list {
	margin-bottom: 10px;
	padding: 25px;
	background: #eee;
}

.checkout-list li {
	float: left;
}

.checkout-list-name {
	color: #000;
	font-size: 17px !important;
	font-weight: bold !important;
	margin-right: 80px;
}

.checkout-list-count {
	margin-right: 30px;
}

.checkcart-list-subtotal {
	color: #000;
}

.checkout-order_total {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
	font-size: 17px !important;
	font-weight: bold !important;
}

.checkout-caption {
	margin-bottom: 10px;
	text-align: right;
}

.checkout-total-all {
	margin-bottom: 30px;
	color: #000;
	font-size: 20px !important;
	font-weight: bold !important;
	text-align: right;
}



/* -----------------------------------------------

 complete-order-page（ご注文の完了）
 
----------------------------------------------- */
.complete-order-page h2 {
	margin-bottom: 10px;
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
}

.complete-order-page p {
	margin-bottom: 10px;
	line-height: 1.5;
}



/* -----------------------------------------------

 specific-transaction-page（特定商取引に関する法律に基づく表示）
 
----------------------------------------------- */
.specific-transaction-page h2 {
	margin: 30px 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.specific-transaction-page table {
	margin-bottom: 50px;
	line-height: 1.5;
	text-align: left;
}

.specific-transaction-page tr {
	border-top: 1px solid #e5e5e5;
}

.specific-transaction-page tr:nth-child(1) {
	border-top: none;
}

.specific-transaction-page th {
	width: 25%;
	padding: 10px 0;
	vertical-align: middle;
}

.specific-transaction-page td {
	width: 75%;
	padding: 10px 0;
	vertical-align: middle;
}



/* -----------------------------------------------

 user-page（ユーザーページ）
 
----------------------------------------------- */
.user-page h2 {
	margin: 30px 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.user-cntent {
	margin-bottom: 50px;
	line-height: 1.5;
}

.user-cntent .txtA {
	font-weight: bold;
}



/* -----------------------------------------------

 membersinfo-page（会員情報）
 
----------------------------------------------- */
.membersinfo-page h2 {
	margin: 30px 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.membersinfo-page table {
	margin-bottom: 50px;
	line-height: 1.5;
	text-align: left;
}

.membersinfo-page th {
	width: 25%;
	padding: 10px 0;
	vertical-align: middle;
}

.membersinfo-page td {
	width: 75%;
	padding: 10px 0 10px 50px;
	color: #000;
	vertical-align: middle;
}

.membersinfo-page .errormessage,
.membersinfo-page .txtA {
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}



/* -----------------------------------------------

 pwreissue-page（パスワード再発送）
 
----------------------------------------------- */
.pwreissue-page h2 {
	margin: 30px 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.pwreissue-page table {
	margin-bottom: 50px;
	line-height: 1.5;
	text-align: left;
}

.pwreissue-page th {
	width: 25%;
	padding: 10px 0;
	vertical-align: middle;
}

.pwreissue-page td {
	width: 75%;
	padding: 10px 0 10px 50px;
	color: #000;
	vertical-align: middle;
}

.pwreissue-page .errormessage,
.pwreissue-page .txtA {
	color: #e50012;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}



/* -----------------------------------------------

 members-withdraw（退会ページ）
 
----------------------------------------------- */
.members-withdraw h2 {
	margin: 30px 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
}

.members-withdraw .txtA {
	margin-bottom: 10px;
}



/* -----------------------------------------------

 footer

----------------------------------------------- */
#footer {
	background: #000;
	color: #fff !important;
}

#assist-nav {
	width: 1035px;
	margin: 0 auto;
	padding: 50px 0 90px;
}

#assist-nav a:link, 
#assist-nav a:visited {
	color: #ccc;
}

#assist-nav a:hover, 
#assist-nav a:active {
	color: #999;
	text-decoration: none;
}

#assist-navLeft {
	float: left;
}

#assistnavRight {
	float: right;
	text-align: right;
}

/* search area */
#searchArea {
	margin-bottom: 50px;
}

#searchArea p {
	margin-bottom: 6px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 0.1em;
}

#searchform {
	position: relative;
}

#word {
	width: 179px;
	height: 16px;
	border: 1px solid #ccc;
	padding: 2px;
}

#searchBtn {
	position: absolute;
	top: 3px;
	left: 160px;
}

/* login area */
#loginArea {
	line-height: 1.5;
}

.loginTxtA {
	font-weight: bold;
}

.loginTxtB {
	margin-bottom: 10px;
}

.loginTxtC {
	font-size: 12px;
}

.login_id,
.login_pass {
	width: 155px;
	height: 16px;
	border: 1px solid #ccc;
	padding: 2px;
}

.btn-login {
	margin: 15px 0 10px;
}

.btn-logout {
	margin: 15px 0 0;
}

#assistnavRight ul {
	margin-bottom: 140px;
}

#assistnavRight li {
	margin-bottom: 10px;
	font-size: 12px;
}

#assistnavRight li.mb0 {
	margin-bottom: 0;
}

.copyright {
	font-size: 11px;
}

#page-top {
	position: fixed;
	bottom: 30px;
	right: 50px;
}